收藏
回答

报错‘您的SDK不是最新版本,请尽快升级!’,获取openid失败?

请问下怎么升级sdk呢?开发工具已经升级到最新版本了

回答关注问题邀请回答
收藏

3 个回答

  • 学习使我快乐
    学习使我快乐
    07-07

    基础库版本是多少。

    07-07
    有用
    回复
  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    06-28

    你好,是哪里报的错?请具体说明问题

    06-28
    有用
    回复
  • 维百特
    维百特
    06-23

    把接口返回数据打印一下,看看,这个是提示,应该影响不到,

    而且去后台请求接口前那个 return; 语句是你添加上调试的还是?检查下代码

    06-23
    有用
    回复 2
    • GT_ZSY
      GT_ZSY
      06-23
      是调试的,接口返回的是获取openid失败   code已经给他传了
      06-23
      回复
    • 维百特
      维百特
      06-23回复GT_ZSY
      你服务端请求微信接口返回的信息是什么?
      06-23
      回复
登录 后发表内容
问题标签